
Redmine - Feature #12329

Project filtering in common view

2012-11-08 12:33 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I'd like to suggest adding filters to the "projects" view, similar to Issues filters.

Reasons:

We're currently using Redmine in our company, and have around 130 projects, with the numbers growing. The existing plugins

functionality is limited in the sense that one is not able to filter projects by multiple parameters, or select the columns to show.

Request:

Add filters and saved queries functionality to projects, similar to Issues screen. Features sought of are:

Select filters on projects (inc. custom fields)

Select columns displayed (inc. custom fields)

Ordering

Design and save queries

Related issues:

Is duplicate of Redmine - Feature #29482: Query system for Projects page Closed

History

#1 - 2017-09-23 04:03 - Go MAEDA

- Category set to Projects

#2 - 2018-09-03 22:27 - Marius BĂLTEANU

- Is duplicate of Feature #29482: Query system for Projects page added

#3 - 2018-09-03 22:27 - Marius BĂLTEANU

I'm closing this in favour of #29482 which contains a patch that adds this feature.

#4 - 2018-09-03 22:28 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate
